.categories-container {
  /* background-color: #00b8f0; */
}


.categories {
  /* list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  display: flex;
  justify-content: space-between;
  align-items: center; */
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 10px;
}

.categories li {
  display: inline-block;
  width: 100%;
  text-align: center;
}

.categories2 {
  width: 80%; 
  margin: auto !important;
}

.categories2 li { 
  width: 20% !important; 
}


@media(max-width: 996px) {
  
  .categories {
    /* list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    display: flex;
    justify-content: space-between;
    align-items: center; */
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
  } 
  
  .categories2 {
    width: 100%; 
    margin: auto !important;
  }
}


@media(max-width: 768px) {

  .categories {
    /* list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    display: flex;
    justify-content: space-between;
    align-items: center; */
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 10px;
  }
    
}


@media(max-width: 512px) {

  .categories {
    /* list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    display: flex;
    justify-content: space-between;
    align-items: center; */
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
  }
 
   
}



.categories li a {
  display: flex;
  flex-direction: column;
  height: 140px;
  justify-content: center;
  color: #003647;
  padding-bottom: 10px;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -o-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.categories li a:hover,
.categories li a:active {
  background-color: #005d7a;
  text-decoration: none;
  color: #FFF;
  text-decoration: none;
}

.categories li a .image-wrapper {
  padding: 20px 20px 5px 20px;  
}

.categories li a .image-wrapper img{
  /* width: 45px; */
  /* filter: invert(1); */
  width: 100px;
}

.categories li a:hover .image-wrapper img {
  filter: invert(0);
}

.categories li a .text {
  font-size: 12px;
}

/* @media(max-width: 768px) {
 .categories {
   flex-wrap: wrap;
   justify-content: flex-start;
 }    
 .categories li {
   width: 25%;
 }
} */